:root {
  --primary-color: #000;
  --secondary-color: #fff;
  --wishlist-icon-color: #ff0000;
  --border-color: #d3d3d3;
  --hyper-link-color: #3b82f6;
}

body {
  color: var(--primary-color);
  font-family: "Merriweather", serif;
  scroll-behavior: smooth;
}

/* Header Icon Styles */

.social-icons-wrapper {
  text-decoration: none;
}

.social-icons-wrapper > i {
  display: block;
}

/* Header Button Style */

.btn-dark:hover {
  border: 1px solid var(--secondary-color);
  color: var(--secondary-color);
}

.icon-count-sm {
  top: 1rem;
  left: 2.8rem;
  background-color: var(--secondary-color);
  color: var(--primary-color);
  font-weight: 900;
}

/* Login Card Wrapper Styles */

.login-section {
  padding: 10rem 0;
}

/* Card styles */

.vertical-card-wrapper {
  height: fit-content;
  width: 25rem;
  margin: 1rem;
  transition: 0.4s ease-in;
}

.vertical-card-wrapper:hover {
  cursor: pointer;
  transform: scale(1.05);
}

/* Input styles */

#email-input,
#password-input {
  width: 100%;
  border: 2px solid var(--border-color);
  outline: none;
  border-radius: 5px;
  padding: 5px;
  margin: 1rem 0;
  font-size: 1rem;
}

#email-input:focus {
  border: 2px solid var(--primary-color);
}

#password-input:focus {
  border: 2px solid var(--primary-color);
}

/* Form Submit button styles */

.submit-btn {
  font-size: 1.2rem;
  width: 100%;
}

/* Vertical Card Footer Style */

.text-decoration-none {
  color: var(--hyper-link-color);
}
